body {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	font-family: "MS Sans Serif", "MS PGothic";
	background-attachment: fixed;
	background-image: url(../images/hintergrund_bg.gif);
	background-repeat: no-repeat;
	background-position: -10 left;
	cursor: crosshair;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	scrollbar-arrow-color:#FF0000;
   	scrollbar-face-color:#ECECEC;
   	scrollbar-highlight-color:#FFFFFF;
   	scrollbar-3dlight-color:#CCCCCC;
   	scrollbar-shadow-color:#B9B9B9;
   	scrollbar-darkshadow-color:#666666;
   	scrollbar-track-color:#FAFAFA;
}
a:link {
	color: #FF0000;
	text-decoration: overline;
}
a:active {
	color: #FF0000;
	text-decoration: overline;
}
a:hover {
	color: #990000;
	text-decoration: overline;
}
a:visited {
	color: #FF0000;
	text-decoration: overline;
}

button        { font-family: MS UI Gothic; font-size: 12px; color: #808080; 
               border-left: 1px solid #C0C0C0; border-right: 1px solid #E2E2E2; 
               border-top: 1px solid #C0C0C0; border-bottom: 1px solid #E2E2E2; 
               padding: 2px; background-color: #F7F7F7 }
               
input     { border:1px ridge #F0F0F0; font-family: sans-serif; font-size: 11px; color: #808080; 
               padding: 2px; background-color: #F7F7F7; }
          
tablesmall {line-height: 65%}